<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>questionList</title>
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- questionList.cssの読み込み -->
    <link href="css/questionList.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-fixed-top navbar-dark navbar-expand flex-md-row header-one">
            <div class="row mb-5 col-1">
                <a class="navbar-brand" href="questionList.html">AskCommunity</a>
            </div>
            <div class="row mt-5">
                <form action="searchResult.html">
                    <input type="search">
                    <input type="submit" value="検索" class="btn btn-white">
                </form>
            </div>
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <a class="nav-link text-white" href="questionPost.html">質問する</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-white" href="questionHistory.html">質問履歴</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-white" href="login.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>


    <!--   質問一覧テーブル   -->
    <div class="row col-5 mt-5 mx-auto">
        <table border="2" width="600">
            <tbody>
                <tr height="60">
                    <th class="text-center h4" width=50%><a href="" class="text-dark">回答受付中</a></td>
                    <th class="text-center h4" width=50%><a href="" class="text-dark">解決済みの質問</a></td>
                </tr>
                <tr height="30">
                    <th colspan="2" class="title">
                        <div class="text-center">
                            <a href="questionDetail.html" class="h3 text-primary">おすすめの食べ物</a>
                        </div>
                    </th>
                </tr>
                <tr>
                    <td colspan="2" class="time">
                        <div class="text-right">
                            投稿時間2023/03/10 16:42
                        </div>
                    </td>
                </tr>
                <tr height="30">
                    <th colspan="2" class="title">
                        <div class="text-center">
                            <a href="questionDetail.html" class="h3 text-primary">おすすめのゲーム</a>
                        </div>
                        </td>
                </tr>
                <tr>
                    <td colspan="2" class="time">
                        <div class="text-right">
                            投稿時間2023/03/10 16:41
                        </div>
                    </td>
                </tr>
                <tr height="30">
                    <th colspan="2" class="title">
                        <div class="text-center">
                            <a href="questionDetail.html" class="h3 text-primary">好きな芸能人</a>
                        </div>
                        </td>
                </tr>
                <tr>
                    <td colspan="2" class="time">
                        <div class="text-right">
                            投稿時間2023/03/10 16:40
                        </div>
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
</body>

</html>